body {
  text-align: justify;
}
.banner h1 {
  font-size: 48px !important;
  font-weight: 600;
}
.titulo-banner {
  color: white;
}
/*ESPORTE*/
main {
  margin-top: 50px;
}
.esporte {
  margin-top: 30px;
}
.fundo-azul {
  padding: 30px 0px;
  background-color: #f1f1f1;
}

.texto-esporte {
  text-align: justify;
}
.titulo-esporte h2 {
  color: #004896;
  font-weight: 600;
}
.foto-esporte {
  text-align: right;
}

@media only screen and (max-width: 600px) {
  .foto-esporte {
    text-align: center;
  }
}
@media (min-width: 992px) {
  .bloco-info .container .row > div .conteudo {
    max-width: 610px;
    padding: 50px;
  }
}
.texto_extra p {
  font-size: 17px;
}
.volei {
  border-radius: 0px 108px;
  background: #fcc60e;
}
.volei p {
  color: #004896;
}
.basquetebol {
  background: #00abd4;
  border-radius: 0px 108px;
}
.basquetebol p {
  color: #fff;
}
.basquetebol h2 {
  color: white !important;
}
.futsal {
  border-radius: 0px 108px;
  background: #004896;
}
.futsal p,
.futsal h2 {
  color: #fff !important;
}
.judo {
  border-radius: 0px 108px;
  background: #fcc60e;
}
.judo p {
  color: #004896;
}
.ballet_jazz {
  border-radius: 0px 108px;
  background: #00abd4;
}
.ballet_jazz p,
.ballet_jazz h2 {
  color: #fff !important;
}
.badminton {
  border-radius: 0px 108px;
  background: #004896;
}
.badminton p,
.badminton h2 {
  color: #fff;
}
.talentos_mirins {
  border-radius: 0px 108px;
  background: #fcc60e;
}
.talentos_mirins p {
  color: #004896;
}
/*equipe*/
.equipe {
  padding: 70px 0px;
  background-color: #004896;
}
.botao-matricula {
  text-align: center;
}
.botao-matricula button {
  background-color: #fcc60e;
  padding: 20px 90px;
  border-radius: 50px;
  border: none;
  color: #004896;
  font-size: 24px;
  font-weight: 600;
  box-shadow: 0px 1px 10px black;
}
.botao-matricula button:hover {
  background-color: #013b79;
  outline: 3px solid white;
  color: white;
  transition: 0.5s;
}
.titulo-equipe h2 {
  text-align: center;
  font-weight: 600;
  color: #fcc60e !important;
}
.texto-equipe {
  margin-top: 20px;
  color: white;
  text-align: justify;
}
.pessoa {
  text-align: center;
}
.cards-equipe {
  margin-top: 70px;
}
.foto-pessoa img {
  border-radius: 100%;
  border: 3px solid #fcc60e;
  height: 200px;
}
.nome-pessoa {
  color: white;
  margin-top: 10px;
}
.text-center-left {
  text-align: left;
}
@media (max-width: 991px) {
  main .section_02 {
    display: block;
    margin-top: 30px;
    margin-bottom: 0px;
  }
  main {
    margin-top: 0 !important;
  }
  .bp-margin-top-xlg {
    margin-top: 0 !important;
  }
  .paragraph {
    text-align: center;
  }
  .parte2 p {
    text-align: center;
  }
  .esportes_extra h2 {
    text-align: center;
    padding: 10px;
  }
  .text-center-left {
    text-align: center;
  }
  .bannerss.manisfesto.escola.segmentos h1 {
    margin-top: 30px;
  }
  .sobre .text-formatted h2 {
    font-size: 36px !important;
  }
  .esportes_extra h2 {
    padding-top: 30px;
  }
}
